//
//  TSSetingModel.swift
//  AIEmoji
//
//  Created by 100Years on 2025/1/16.
//

enum SettingType: String, CaseIterable {
    case tutorial = "Tutorial"
    case rateus = "Rate us"
    case shareus = "Share us"
    case privacy = "Privacy Policy"
    case agreement = "Terms of Service"
    case about = "About us"
}
